[Bug 108576] I upgraded from 6.10 to 7.04 and the kernel did not upgrade

Adam Bregenzer adam at bregenzer.net
Sat Apr 21 14:50:10 UTC 2007


Public bug reported:

Here is the output in the upgrade screen:
Errors were encountered while processing:
 linux-image-2.6.20-15-generic
 linux-image-generic
 linux-restricted-modules-2.6.20-15-generic
 linux-restricted-modules-generic
 linux-generic
Traceback (most recent call last):
  File "logging/__init__.py", line 740, in emit
  File "logging/__init__.py", line 718, in flush
IOError: [Errno 9] Bad file descriptor

I am guessing it has something to do with klogd?

ProblemType: Package
Date: Sat Apr 21 10:42:37 2007
ErrorMessage:
 ErrorMessage: dependency problems - leaving unconfigured
Package: linux-generic
SourcePackage: linux-meta

** Affects: linux-meta (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
I upgraded from 6.10 to 7.04 and the kernel did not upgrade
https://bugs.launchpad.net/bugs/108576
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for linux-meta in ubuntu.




More information about the kernel-bugs mailing list